Subject: Transparency mapping for a beam of light
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Feb 1995 13:10:13 EST

I am trying to make a beam of light that rotates for
a lighthouse figure.  I made a cylinder and tried using
a transparency image map to create a gradient level of
transparency (so the light would fade in the distance).

What I am trying doesn't seem to be working and I remember
a small discussion in the past on making beams of light
for the headlights of a car.  that would probably work for my
purposes as well.

Does anybody have any clues for me to follow?

Any response is greatly appreciated.

Geoff Bickel
[email-masked]